## libtools-logging-clojure 0.2.3

=== debian/changelog ===
libtools-logging-clojure (0.2.3-6) unstable; urgency=medium

  * Team upload.

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Remove markdown doc generation.
  * Ensure text README is included as docs.
  * Move package to Clojure team.
  * Remove Daigo from Uploaders and add myself.
  * Remove tests from rules, add autopkgtests instead.

 -- Elana Hashman <ehashman@debian.org>  Tue, 27 Feb 2018 23:29:04 -0500

libtools-logging-clojure (0.2.3-5) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Fixed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 12:02:28 +0100

libtools-logging-clojure (0.2.3-4) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 19:39:07 +0200

libtools-logging-clojure (0.2.3-3) unstable; urgency=low

  * debian/control:
   - depends on clojure1.4.
   - Bumped up Standards-Version to 3.9.3.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 20 May 2012 11:25:52 +0900

libtools-logging-clojure (0.2.3-2) unstable; urgency=low

  * debian/libtools-logging-clojure.poms: added --no-parent, which fixes
    an installation error.
  * debian/control: added a minimum version for maven-repo-helper
    to fix a lintian error.

 -- Daigo Moriwaki <daigo@debian.org>  Fri, 16 Dec 2011 21:43:41 +0900

libtools-logging-clojure (0.2.3-1) unstable; urgency=low

  * New upstrea release.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 06 Nov 2011 12:43:41 +0900

libtools-logging-clojure (0.2.0-2) unstable; urgency=low

  * debian/watch: corrected.

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 28 Sep 2011 22:35:36 +0900

libtools-logging-clojure (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #642831)

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 25 Sep 2011 20:05:52 +0900
