=== debian/control ===
Source: libtools-logging-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.5~),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/libtools-logging-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/libtools-logging-clojure
Homepage: https://github.com/clojure/tools.logging

Package: libtools-logging-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: Logging macros for Clojure
 Logging macros for Clojure, which delegate to a specific logging
 implementation. At runtime a specific implementation is selected from, in
 order, slf4j, Apache commons-logging, log4j, and finally java.util.logging.
 .
 This was formerly clojure.contrib.logging before modular contrib projects.
