=== debian/tests/control ===
Depends: @, clojure
Restrictions: allow-stderr
Tests: compile-tools-logging
