=== debian/watch ===
version=3
https://github.com/clojure/tools.logging/tags .*\-([\d\.]+)\.tar\.gz
